<html>
<body>



<h2>Book here</h2>

<form action ="BookFlightUserServlet" method="post">
    <table>
        <tr>
            <td>
                Enter the user id:
            </td>
            <td>
                <input type="number" name="userId">
            </td>
        </tr>
        <tr>
            <td>
                Enter the flight no you want to book:
            </td>
            <td>
                <input type="number" name="flightNo">
            </td>
        </tr>
    </table>

    <input type="submit" value="BOOK">
    <br><br>
</form>




</body>
</html>
